.debugzone{background-color:#FF6;border:1px dotted #666}
body{color:#000;font-family:Arial;font-size:.8em;font-style:normal;font-weight:400}
h1,h2,h3,h4,h5,h6{font-family:Arial}
p{margin-bottom:1.5em}
a,a.spip_out{color:#D36800}
h1{font-size:2em;color:#FFF;background-image:url(https://www.sden.org/squelettes/imgs/fond-en.png);background-repeat:no-repeat;background-position:left;text-indent:25px;vertical-align:middle;padding:5px}
h2{color:#D36800;font-family:Arial;font-weight:700;font-size:2em;padding-top:8px;padding-bottom:8px;margin-bottom:.2em}
h3{font-size:1em;color:#FFF;vertical-align:middle;text-indent:5px;font-family:Arial;font-weight:700;line-height:32px;padding-bottom:8px}
h3 a{color:#FFF}
h3.spip{text-align:left;line-height:32px;height:32px;margin-bottom:10px;padding:0;clear:left}
#accueil h3.spip{background-image:url(https://www.sden.org/squelettes/imgs/h3-home.png);background-repeat:no-repeat}
.rubrique h3,h3.auteur{background-image:url(https://www.sden.org/squelettes/imgs/h3-rubrique.png);background-repeat:no-repeat}
.texte h3.spip{background-image:url(https://www.sden.org/squelettes/imgs/h3-article.png);background-repeat:no-repeat}
.first h3.spip{margin-top:0}
h4{color:#D36800;font-weight:700;line-height:1.4em}
h5.ligne{display:inline}
h6{color:#696969;font-style:italic;font-size:.8em}
h6 a{color:#696969}
h1 img{vertical-align:middle;line-height:54px}
.box_arrondi{background-image:url(https://www.sden.org/squelettes/imgs/fond-h1-slice.png);background-repeat:repeat-x;float:left;padding-left:5px;padding-right:15px;-moz-border-radius:5px;-webkit-border-radius:5px}
.box_arrondi_h3{background-image:url(https://www.sden.org/squelettes/imgs/fond-h3-slice.png);background-repeat:repeat-x;float:left;padding-left:5px;padding-right:15px;-moz-border-radius:3px;-webkit-border-radius:3px}
p{text-align:justify;margin-bottom:1.2em}
p.inter{display:block;margin-top:1em}
.cartouche{overflow:hidden;clear:both;margin-bottom:1.5em}
.cartouche .spip_logos{margin-left:5px}
.commentaires_rub{width:730px}
.left{float:left}
.right{float:right}
.enbas{position:relative;bottom:-170px}
.enbas2{position:relative;top:0}
hr.clean{clear:both;visibility:hidden}
hr.aligneur{clear:both;visibility:hidden;display:block;height:0;white-space:normal}
.separateur{border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#999;margin:.5em 0}
.orangebox .separateur{margin:0}
.enligne img{vertical-align:text-bottom}
.logo_article{float:left;margin-right:5px;margin-bottom:5px}
.chapo{margin-bottom:1.2em;color:#333;font-style:italic;font-weight:400}
.texte{line-height:1.2em}
.notes{border:1px solid #696969;background:#c8c8c8;padding:5px}
.notes h4{font-weight:700}
.notes p{margin-bottom:0}
table.spip{border:1px solid #222}
table.spip tr.row_first{background-color:#D36800}
table.spip th strong{color:#FFF}
ol.spip,ul.spip{list-style-position:outside;margin-left:20px;text-align:justify}
ol.spip li{margin-bottom:.5em}
ul.spip li{list-style-image:url(https://www.sden.org/squelettes/imgs/puce_orange.gif)}
ul.spip{margin-bottom:1em}
div.articles{margin-bottom:3em;clear:both}
.articles h4{color:#D36800;font-weight:700}
.articles h4 a{color:#D36800;font-weight:700}
.articles h5{color:#696969}
.articles h5 a{color:#4a4949}
.articles p{color:#000;text-align:justify}
.formulaire_login{margin-bottom:0}
.formulaire_login #spip_logo_auteur{visibility:hidden;height:0}
.formulaire_spip{margin-bottom:0}
.formulaire_login fieldset{margin-bottom:5px}
.formulaire_inscription{width:500px}
.formulaire_inscription .boutons{text-align:left}
.formulaire_notation{margin-bottom:.5em}
.notation{line-height:18px;height:18px}
.notation h5{display:inline}
.imageBanniereGauche{z-index:2;position:absolute;margin:0;padding:0;border:0}
.imageBanniereDroite{z-index:1;float:right;margin:0;padding:0;border:0}
#menu_sden{padding:3px;height:33px}
#menu_sden img{vertical-align:middle;margin-left:3px;margin-right:3px}
#menu_sden img a{vertical-align:middle}
#menu_sden a{font-family:Tahoma;font-size:14px;font-weight:700;color:#FFF;text-decoration:none}
#menu_sden ul{vertical-align:middle;line-height:2em}
#menu_sden ul li{vertical-align:middle;float:left;margin-right:3px}
#menu_sden ul li ul.niv2{overflow:auto;position:absolute;height:200px;width:253px;display:none;background-color:#EEE;border:1px solid #666}
#menu_sden ul li ul.niv2 li{width:228px;line-height:1.2em;padding-left:5px}
#menu_sden ul li ul.niv2 li a{font-family:Tahoma;font-size:1em;height:1.2em;color:#000;font-weight:400;display:block}
#menu_sden ul li ul.niv2 li.type{color:#D36800;font-style:italic;font-weight:700;margin-top:.75em}
#menu_sden ul li ul.niv2 li.first{margin-top:0}
#menu_sden ul li ul.niv2 li:hover{background-color:#D36800}
#menu_sden ul li ul.niv2 li:hover a{color:#FFF}
#menu_sden ul li ul.niv2 li.type:hover{background-color:transparent}
#menu_sden ul li.sousmenu:hover ul.niv2{display:block}
#menu_sden ul li ul.niv2b{position:absolute;width:160px;display:none;background-color:#EEE;border:1px solid #666}
#menu_sden ul li ul.niv2b li{width:155px;line-height:1.2em;padding-left:5px}
#menu_sden ul li ul.niv2b li a{font-family:Tahoma;font-size:1em;height:1.2em;color:#000;font-weight:400;display:block}
#menu_sden ul li ul.niv2b li.type{color:#D36800;font-style:italic;font-weight:700;margin-top:.75em}
#menu_sden ul li ul.niv2b li.first{margin-top:0}
#menu_sden ul li ul.niv2b li:hover{background-color:#D36800}
#menu_sden ul li ul.niv2b li:hover a{color:#FFF}
#menu_sden ul li ul.niv2b li.type:hover{background-color:transparent}
#menu_sden ul li.sousmenu:hover ul.niv2b{display:block}
.formulaire_recherche{background:none;display:inline}
.formulaire_recherche *{vertical-align:middle}
.formulaire_recherche label{display:none}
.formulaire_recherche input.text{padding-left:3px;background:#fff url(https://www.sden.org/squelettes/imgs/rechercher.gif) no-repeat left center;border:1px solid #7f9db9}
.cadre_mots{padding:5px;margin:5px;margin-bottom:1em;margin-left:0;border:1px solid;-moz-border-radius:3px;-webkit-border-radius:3px;border-color:#696969;background-color:#c8c8c8;float:left;text-align:left;font-size:10px}
li.punaise{margin-left:15px;list-style-image:url(https://www.sden.org/squelettes/imgs/punaise.png);font-weight:700}
.cadre_mots ul li a{color:#000}
.cadre_mots ul li a.on{font-weight:700}
.news{width:100%;float:left;margin-bottom:.5em;text-align:justify}
.news h3{padding-left:0;margin-left:0;color:#D36800;text-indent:0;line-height:normal}
h3.spip a.rss{float:right;margin:3px 5px 0 0}
.news .pagination{text-align:center;margin-top:1em}
.news img{float:left;margin:0 10px 3px 0}
.news .image{float:right;margin:0 0 10px 10px}
.news .image img{margin:0}
.news .mini_news img{margin-bottom:0}
.news .left{width:353px;float:left;padding:10px 5px;border-right:1px solid #696969}
.news .right{width:353px;float:right;padding:10px 5px;border-left:1px solid #696969;left:-1px;position:relative}
.news .mini_news{clear:both}
.news hr{margin-bottom:5px;clear:both}
.news br{line-height:normal}
.left hr,.right hr{visibility:hidden;clear:both}
hr.view{clear:both;visibility:visible}
.encadre{border:1px solid #696969;-moz-border-radius:3px;-webkit-border-radius:3px;background-image:url(https://www.sden.org/squelettes/imgs/news-slice.png);background-repeat:repeat-y;width:728px}
.focus{width:100%;margin-bottom:2em;color:#4a4949}
.focus h3{padding-left:0;margin-left:0;color:#D36800;text-indent:0}
.focus h4{font-weight:700}
.focus ul li h4{font-weight:400;display:inline}
.focus h5{color:#696969;font-style:italic}
.focus h5 a{color:#4a4949}
.focus ul li h5{display:inline}
.focus h6{display:inline}
.focus img{float:left;margin-right:10px;margin-bottom:10px}
.focus .top,.focus .bottom{float:left;clear:both;margin-bottom:1em;width:100%}
.focus .left{width:47%}
.focus .right{width:47%}
.focus hr{margin-bottom:5px;clear:both}
.autres_articles ul li{padding-bottom:5px}
.articles .sommaire .spip_logos{float:right;margin:0 0 10px 10px}
.sommairelogin p{margin-bottom:.5em}